.node__slide .field_collection_item__title{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.4; }

.node__multimedia .field_collection_item__link > a, .node__meteo .field_collection_item__link > a{
  font-size:20px;
  font-size:1.42857rem;
  line-height:1.2; }

.node__multimedia .field_collection_item__link > a, .node__meteo .field_collection_item__link > a{
  display:block;
  padding:10px 20px;
  padding:.71429rem 1.42857rem;
  min-height:66px; }

.node__multimedia .field_collection_item__image_reference, .node__meteo .field_collection_item__image_reference{
  border-top:2px solid transparent; }
.node__multimedia .field_collection_item__image_reference:before, .node__meteo .field_collection_item__image_reference:before{
  top:-2px; }

.node__information_references:after, .node__multimedia:after, .node__meteo:after{
  content:' ';
  display:block;
  clear:both; }

.node__slide .field_collection_item__title{
  font-weight:bold; }

.node__slide .field_collection_item__title, .node__slide .field_collection_item__subtitle{
  margin-bottom:15px;
  margin-bottom:1.07143rem; }

.node__slide .node__license{
  font-size:10px;
  font-style:italic;
  color:#585858;
  position:absolute; }

.node__event_references__heading{
  height:100px;
  border-top:2px solid transparent;
  margin-bottom:10px;
  margin-bottom:.71429rem;
  background:url('../../images/theme/label__event_reference.png') no-repeat center center; }
.node__event_references__heading:before{
  top:-2px; }

.node__label_link{
  padding-left:20px;
  padding-left:1.42857rem; }

.s-static_calendar--static_calendar{
  margin-bottom:55px;
  margin-bottom:3.92857rem; }

.node__meteo .node__image:after{
  content:' ';
  display:block;
  clear:both; }

.node__meteo .node__image img{
  float:left; }